apiVersion: v1
kind: Service
metadata:
  name: yifu-prd-webmvp
  namespace: prd-mvp
  labels:
    k8s-app: yifu-prd-webmvp
spec:
  ports:
    - name: yifu-prd-webmvp
      port: 80
      protocol: TCP
      targetPort: 8888
  selector:
    app: yifu-prd-webmvp
